Index: TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/actions/CreatePartitionDialog.java
===================================================================
--- TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/actions/CreatePartitionDialog.java	(revision 3982)
+++ TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/actions/CreatePartitionDialog.java	(revision 3983)
@@ -29,6 +29,8 @@
 
 import org.eclipse.jface.dialogs.Dialog;
 import org.eclipse.jface.dialogs.MessageDialog;
+import org.eclipse.jface.resource.FontRegistry;
+import org.eclipse.jface.resource.JFaceResources;
 import org.eclipse.swt.SWT;
 import org.eclipse.swt.events.SelectionEvent;
 import org.eclipse.swt.events.SelectionListener;
@@ -127,6 +129,7 @@
 		Font f = nameLabel.getFont();
 		FontData defaultFont = f.getFontData()[0];
 		defaultFont.setStyle(SWT.BOLD);
+		
 		Font newf = new Font(Display.getCurrent(), defaultFont);
 		nameLabel.setText(TXMUIMessages.ampNameColon);
 		nameLabel.setLayoutData(new GridData(GridData.FILL, GridData.CENTER, false, false));
Index: TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/handlers/scripts/ExecuteImportScript.java
===================================================================
--- TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/handlers/scripts/ExecuteImportScript.java	(revision 3982)
+++ TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/handlers/scripts/ExecuteImportScript.java	(revision 3983)
@@ -57,6 +57,7 @@
 import org.txm.rcp.views.corpora.CorporaView;
 import org.txm.searchengine.cqp.corpus.MainCorpus;
 import org.txm.utils.BundleUtils;
+import org.txm.utils.ExecTimer;
 import org.txm.utils.logger.Log;
 
 import groovy.util.GroovyScriptEngine;
@@ -175,16 +176,18 @@
 						
 						this.releaseSemaphore();
 						
+						ExecTimer.start();
+						
 						for (CorpusBuild corpus : project.getChildren(CorpusBuild.class)) {
 							corpus.compute(false); // pre-compute CorpusBuilds
 						}
 						
 						monitor.done();
 						if (doUpdate) {
-							Log.info(TXMUIMessages.updateDone);
+							Log.info(NLS.bind(TXMUIMessages.updateDoneInP0, ExecTimer.stop()));
 						}
 						else {
-							Log.info(TXMUIMessages.importDone);
+							Log.info(NLS.bind(TXMUIMessages.importDoneInP0, ExecTimer.stop()));
 						}
 						return Status.OK_STATUS;
 					}
Index: TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties
===================================================================
--- TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 3982)
+++ TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 3983)
@@ -563,7 +563,7 @@
 theP0BinaryCorpusIsNotATXM080CorpusNoSettingsNorProjectFile=Le corpus binaire {0} n''est pas un corpus TXM 0.8.0 (pas de fichier ".settings" ou ".project").
 p1FileSavedInP0=Graphique enregistré au format {1} dans le fichier {0} 
 cannotDrawAGraphicWithTheInformationProvided=** Impossible d'afficher un graphique avec les informations fournies.
-updateDone=Mise à jour terminée.
+updateDoneInP0=Mise à jour terminée en {0}.
 sourcesCharactersEncodingColon=Encodage des caractères des sources \:
 NoteElements=Balises de Notes
 saveParameters=Enregistrer les paramètres
@@ -617,7 +617,7 @@
 outfileColonNone=Fichier de sortie \: aucun
 openingP0etc=Ouverture de {0}...
 ampMultipleSort=&Tri multiple
-importDone=Import terminé.
+importDoneInP0=Import terminé en {0}.
 nothingToPaste=** Le presse-papier est vide.
 tXM=TXM
 canNotCreateATableWithTheProvidedInformationColonP0=** Impossible de créer un tableau avec les informations fournies {0}
Index: TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 3982)
+++ TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 3983)
@@ -1280,7 +1280,7 @@
 
 	public static String selectTheImportSourceDirectory;
 	
-	public static String importDone;
+	public static String importDoneInP0;
 	
 	public static String importingAP0From;
 
@@ -1288,7 +1288,7 @@
 	public static String importingTheCalculus;
 
 
-	public static String updateDone;
+	public static String updateDoneInP0;
 	
 	public static String gnuLicenceLink;
 	
Index: TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties
===================================================================
--- TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 3982)
+++ TXM/trunk/bundles/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 3983)
@@ -562,7 +562,7 @@
 theP0BinaryCorpusIsNotATXM080CorpusNoSettingsNorProjectFile={0} binary corpus is not a TXM 0.8.0 corpus (no ".settings" nor ".project" file).
 p1FileSavedInP0=Chart saved as {1} in the file {0}
 cannotDrawAGraphicWithTheInformationProvided=** Can not  draw a graphic with the information provided.
-updateDone=Update done.
+updateDoneInP0=Update done in {0}.
 sourcesCharactersEncodingColon=Sources characters encoding\:
 NoteElements=Notes tags
 saveParameters=Save parameters
@@ -616,7 +616,7 @@
 outfileColonNone=Output file\: none
 openingP0etc=Opening {0}...
 ampMultipleSort=&Multiple Sort
-importDone=Import done.
+importDoneInP0=Import done in {0}.
 nothingToPaste=** Nothing in clipboard.
 tXM=TXM
 canNotCreateATableWithTheProvidedInformationColonP0=** Can not create a table with the information provided\: {0}
